IPSW-IDEV-FSYMS(1)

NAME
ipsw-idev-fsyms - Dump device linker and dyld_shared_cache file

SYNOPSIS
ipsw idev fsyms [flags]

DESCRIPTION
Dump device linker and dyld_shared_cache file

OPTIONS
-h, --help[=false]
    help for fsyms

-o, --output=""
    Folder to save files

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra